gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Obsolete
  GLib.IVolume `` To be added. To be added. To be added. To be added.
- Property
  GLib.IDrive[] To be added. To be added. To be added.
- Property
  GLib.VolumeMonitor To be added. To be added. To be added.
- Event
  GLib.Signal("drive-changed")
  GLib.DriveChangedHandler To be added. To be added.
- Event
  GLib.Signal("drive-connected")
  GLib.DriveConnectedHandler To be added. To be added.
- Event
  GLib.Signal("drive-disconnected")
  GLib.DriveDisconnectedHandler To be added. To be added.
- Event
  GLib.Signal("drive-eject-button")
  GLib.DriveEjectButtonHandler To be added. To be added.
- Event
  GLib.Signal("drive-stop-button")
  GLib.DriveStopButtonHandler To be added. To be added.
- Method
  GLib.IMount `` To be added. To be added. To be added. To be added.
- Method
  GLib.IVolume `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Event
  GLib.Signal("mount-added")
  GLib.MountAddedHandler To be added. To be added.
- Event
  GLib.Signal("mount-changed")
  GLib.MountChangedHandler To be added. To be added.
- Event
  GLib.Signal("mount-pre-unmount")
  GLib.MountPreUnmountHandler To be added. To be added.
- Event
  GLib.Signal("mount-removed")
  GLib.MountRemovedHandler To be added. To be added.
- Property
  GLib.IMount[] To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDriveChanged", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDriveConnected", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDriveDisconnected", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDriveEjectButton", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDriveStopButton", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetConnectedDrives", Type=typeof(GLib.VolumeMonitor))
  GLib.IDrive[] To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetMountForUuid", Type=typeof(GLib.VolumeMonitor))
  GLib.IMount `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetMounts", Type=typeof(GLib.VolumeMonitor))
  GLib.IMount[] To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetVolumeForUuid", Type=typeof(GLib.VolumeMonitor))
  GLib.IVolume `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetVolumes", Type=typeof(GLib.VolumeMonitor))
  GLib.IVolume[] To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideMountAdded", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideMountChanged", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideMountPreUnmount", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideMountRemoved", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideVolumeAdded", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideVolumeChanged", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideVolumeRemoved", Type=typeof(GLib.VolumeMonitor))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Event
  GLib.Signal("volume-added")
  GLib.VolumeAddedHandler To be added. To be added.
- Event
  GLib.Signal("volume-changed")
  GLib.VolumeChangedHandler To be added. To be added.
- Event
  GLib.Signal("volume-removed")
  GLib.VolumeRemovedHandler To be added. To be added.
- Property
  GLib.IVolume[] To be added. To be added. To be added.